/* 轮播 */
.r_banner{}
.r_banner img{max-width: 100%;}

.r_search{ background-color: #e6e6e6; box-shadow: inset 0 -1px 2px 0px rgba(206, 206, 206, 0.1); }
.r_search .box{ height: 80px;}
.r_search ul{  }
.r_search ul li{ padding-right: 25px; font-size: 16px;}
.r_search ul li a{ color: #666666;}
.r_search ul li b{ font-weight: normal; color: #000000;}
.r_search .input{ background-color: #FFFFFF; box-shadow: 0 0 3px 0px rgba(50,50,50,0.05); border-radius: 45px; overflow: hidden; }
.r_search .input .inp{ height: 45px; width: 400px; font-size: 16px; padding-left: 20px; }
.r_search .input .inp::placeholder{ color: #aaaaaa;opacity: 1; }
.r_search .input .inp:-ms-input-placeholder{ color: #aaaaaa; }
.r_search .input .btn{ height: 45px; width: 55px; background: #FFFFFF url(../images/icon_search.png) no-repeat center left / 35px; cursor: pointer; }
@media (max-width: 1400px) {
  .r_search .box{height: 65px;}
  .r_search .input .inp{height: 35px;font-size: 15px; width: 300px;}
  .r_search .input .btn{height: 35px; width: 45px; background-size: 30px;}
}
@media (max-width: 1200px) {
  .r_search ul li{ font-size: 15px;}
}
@media (max-width: 1024px) {
  .r_search ul li{ font-size: 14px; padding-right: 15px;}
  .r_search ul li:last-child{ padding-right: 0; }
  .r_search .input .inp{ font-size: 14px; }
}
@media (max-width: 768px) {
  .r_search .box{height: 60px;}
  .r_search ul li{ font-size: 12px; padding-right: 8px;}
  .r_search .input .inp{padding-left: 14px; width: 200px;}
}
@media (max-width: 620px) {
  .r_search{ padding: 15px 0;  }
  .r_search .box{height: auto; }
  .r_search ul{ }
  .r_search .input{ display: none; }
}


/* 标题 */
.r_title{ display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; }
.r_title h3{ font-weight: normal; display: inline-block; }
.r_title h3 span{ font-size: 48px; color: #333333; }
.r_title h3 p{ font-size: 24px; color: #666666; padding-top: 5px; }
@media (max-width: 1440px) {
  .r_title h3 span{ font-size: 42px; }
  .r_title h3 p{ font-size: 22px;}
}
@media (max-width: 1240px) {
  .r_title h3 span{ font-size: 34px; }
  .r_title h3 p{ font-size: 18px; padding-top: ;}
}
@media (max-width: 1024px) {
}
@media (max-width: 768px) {
  .r_title h3 span{ font-size: 28px; }
  .r_title h3 p{ font-size: 16px;}
}
@media (max-width: 620px) {
  .r_title h3 span{ font-size: 22px; }
  .r_title h3 p{ font-size: 14px; }
}

/* 产品 */
.r_product{ padding: 120px 0 130px; }
.r_product .proBtn{ padding-top: 0; justify-content: flex-start; }
.r_product .proBtn a{ display: block; color: #666666; font-size: 16px; margin-right: 10px; border: 1px solid #999999; padding: 8px 20px; }
.r_product .proBtn a:last-child{ margin-right: 0; }
.r_product .proBtn a:hover,
.r_product .proBtn a.cur{ background-image: linear-gradient(65deg, #b69b47 0%, #f3d455 15%, #f3d455, #b69b47 45%, #b69b47, #f3d455, #f3d455 85%, #b69b47 100%); color: #FFFFFF; border-color: #f3d455; text-shadow:1px 1px 1px rgba(118, 98, 44, 0.65); }
.r_product .list{ padding-top: 90px; align-items: stretch; }
.r_product .left{ width: 48.7%; overflow: hidden; position: relative; }
.r_product .left a{ display: block; height: 100%; width: 100%; background: no-repeat center / cover; transition: all 0.3s; position: relative; }
/* .r_product .left:hover a{ transform: scale(1.05); } */
.r_product .left .pic{ display: none; }
.r_product .left .pic img{max-width: 100%;}
.r_product .right{ width: 48.7%; }
.r_product .right ul{ margin: 0 -15px; margin-top: -30px; }
.r_product .right ul li{ width: 50%; padding: 0 15px; padding-top: 30px; }
.r_product .right ul li .item{}
.r_product .right ul li .item .pic{ padding-bottom: 88%; }
.r_product .right ul li .item .pic img{ max-width: 100%;}

.r_product .item{ position: relative; }
.r_product .item .txt{ width: 100%; height: 100%; display: flex; flex-direction: column; justify-content: center; align-items: center; background-color: rgba(0,0,0,0.6); position: absolute; top: 0; left: 0; color: #FFFFFF; text-align: center; padding: 30px; opacity: 0; transition: 0.3s; }
.r_product .item:hover .txt{ opacity: 1; }
.r_product .item .txt h3{ width: 100%; font-size: 24px; padding-bottom: ; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; } 
.r_product .item .txt h3 span{ display: inline-block; position: relative; } 
.r_product .item .txt h3 span::before, 
.r_product .item .txt h3 span::after{ display: block; content: ""; position: absolute; top: 50%; transform: translateY(-50%); left: -35px; width: 20px; height: 1px; background-color: #FFFFFF; } 
.r_product .item .txt h3 span::before{ right: -35px; left: auto;  }
.r_product .item .txt p{ width: 100%; font-size: 16px; line-height: 30px; }
@media (max-width: 1440px) {
  .r_product{ padding: 100px 0 100px;}
  .r_product .list{ padding-top: 70px; }
  .r_product .item .txt h3{font-size: 20px;} 
}
@media (max-width: 1240px) {
  .r_product{ padding: 80px 0;}
  .r_product .list{ padding-top: 50px; }
  .r_product .right ul{margin: 0 -10px; margin-top: -20px;}
  .r_product .right ul li{padding: 0 10px; padding-top: 20px; }
  .r_product .item .txt h3{font-size: 18px;}
}
@media (max-width: 1024px) {
  .r_product{ padding: 60px 0;}
  .r_product .r_title h3{ width: 100%; }
  .r_product .proBtn{padding-top: 20px;}
  .r_product .proBtn a{ margin-bottom: 15px; }
  .r_product .list{ padding-top: 30px; }
  .r_product .left,.r_product .right{ width: 49%; }
  .r_product .right ul{margin: 0 -7px; margin-top: -14px;}
  .r_product .right ul li{padding: 0 7px; padding-top: 14px; }
  .r_product .item .txt{height: 36px; padding: 0 20px; opacity: 1; top: auto; bottom: 0; overflow: hidden; }
  .r_product .item .txt h3{ font-size: 16px; }
}
@media (max-width: 768px) {
  .r_product .row{ padding-top: 30px; }
  .r_product .item .txt{  padding: 0 10px; }
  .r_product .item .txt h3 span::before, 
  .r_product .item .txt h3 span::after{width: 10px; left: -15px;}
  .r_product .item .txt h3 span::before{left: auto; right: -15px;}
}
@media (max-width: 620px) {
  .r_product{ padding: 40px 0; }
  .r_product .list{ padding-top: 15px; }
  .r_product .proBtn a{ font-size: 14px; padding: 5px 10px; margin-bottom: 10px; }
  .r_product .left, .r_product .right{ width: 100%; }
  .r_product .left a{ background: none!important; margin-bottom: 0px; }
  .r_product .left .pic{ display: block; }
  .r_product .right ul{ margin-top: 0; }
}


/* 简介 */
.r_about{ padding-bottom: 120px; }
.r_about .ab_top{ background: url(../images/about_bg.jpg) no-repeat center / cover; padding: 150px 0 250px; }
.r_about .ab_top .box{ padding-bottom: 160px; display: flex;flex-wrap: wrap; justify-content: space-between; align-items: flex-end;  }
.r_about .ab_top .r_title{ width: 260px; }
.r_about .ab_top .r_title h3 span{ color: #FFFFFF; }
.r_about .ab_top .r_title h3 p{ color: #FFFFFF; }
.r_about .ab_top .ab_num{ width: 57%; }
.r_about .ab_top .ab_num ul{ align-items: flex-start; }
.r_about .ab_top .ab_num ul li{ max-width: 21.25%; color: #FFFFFF; }
.r_about .ab_top .ab_num ul li:nth-child(2){ max-width: 15%; }
.r_about .ab_top .ab_num ul li h3{ text-align: center; font-size: 48px; }
.r_about .ab_top .ab_num ul li h3 .num{ font-weight: bold; }
.r_about .ab_top .ab_num ul li h3 i{ font-weight: normal; }
.r_about .ab_top .ab_num ul li p{ font-size: 15px; margin-top: 15px; line-height: 24px; height: 20px; text-align: center; }
.r_about .ab_nei{ margin-top: -250px; background-color: #f5f5f5; display: flex; flex-wrap: wrap; justify-content: space-between; align-items: stretch; }
.r_about .ab_nei .pic{ width: 50%; }
.r_about .ab_nei .pic img{ max-width: 100%; }
.r_about .ab_nei .text{ width: 50%; padding: 40px 0; padding-left: 140px; padding-right: 100px; position: relative; display: flex; flex-wrap: wrap;flex-direction: column; justify-content: center; overflow: hidden; }
.r_about .ab_nei .text h3{ font-weight: normal;}
.r_about .ab_nei .text h3 span{ font-size: 38px; color: #333333; }
.r_about .ab_nei .text h3 p{ font-size: 24px; color: #dab866; padding-top: 7px;}
.r_about .ab_nei .text .txt{ padding-top: 30px; text-align: justify; text-indent: 2em; font-size: 16px; line-height: 28px; color: #666666; }
.r_about .ab_nei .text .more{padding-top: 60px; position: relative; z-index: 2;}
.r_about .ab_nei .text .more a{display: inline-block; border: 1px solid #CCCCCC; color: #CCCCCC; text-align: center; width: 50px; height: 50px; line-height: 50px; font-family: '黑体'; font-size: 16px; background-color: #f5f5f5; }
.r_about .ab_nei .text .more a:hover{ color: ; background-color: #dab866; border-color: #dab866; color: #FFFFFF; }
.r_about .ab_nei .text i { font-family: ""; font-weight: 900; font-style: oblique; display: block; width: 100%; text-align: center; position: absolute;bottom: -40px; left: 0; font-size: 160px; line-height: 130px; color: transparent; text-stroke: 1px #dddddd; -webkit-text-stroke: 1px #dddddd; z-index: 1; }
@media (max-width: 1440px) {
  .r_about{ padding-bottom: 90px;}
  .r_about .ab_top{padding-top: 100px;}
  .r_about .ab_top .box{padding-bottom: 110px;}
  .r_about .ab_top .ab_num{width: calc(100% - 400px);}
  .r_about .ab_top .ab_num ul li h3{font-size: 40px;}
  .r_about .ab_top .ab_num ul li p{ margin-top: 5px; font-size: 14px; line-height: 20px;}
  .r_about .ab_nei .text{ padding: 30px 60px 30px 80px; }
  .r_about .ab_nei .text h3 span{font-size: 32px;}
  .r_about .ab_nei .text h3 p{font-size: 22px;}
  .r_about .ab_nei .text i{font-size: 130px; line-height: 120px;}
  .r_about .ab_nei .text .more{padding-top: 40px;}
  .r_about .ab_nei .text .more a{ width: 40px; height: 40px; line-height: 40px; }
  
}
@media (max-width: 1240px) {
  .r_about .ab_top{padding-bottom: 150px;}
  .r_about .ab_top .ab_num ul li h3{font-size: 32px;}
  .r_about .ab_nei{margin-top: -150px;}
  .r_about .ab_nei .text h3 span{font-size: 26px;}
  .r_about .ab_nei .text h3 p{font-size: 18px;}
  .r_about .ab_nei .text{ padding: 30px 40px 30px 50px; }
  .r_about .ab_nei .text .txt{font-size: 14px; line-height: 24px; padding-top: 20px;}
  .r_about .ab_nei .text .more{padding-top: 25px;}
  .r_about .ab_nei .text i{font-size: 110px; line-height: 110px;}
}
@media (max-width: 1024px) {
  .r_about{ padding-bottom: 60px;}
  .r_about .ab_top{padding-top: 60px;padding-bottom: 100px;}
  .r_about .ab_top .box{padding-bottom: 60px;}
  .r_about .ab_top .ab_num{width: 100%; padding-top: 40px;}
  .r_about .ab_nei{margin-top: -100px;}
  .r_about .ab_nei .text{padding: 30px 30px 30px 30px;}
  .r_about .ab_nei .text h3 span{font-size: 24px;}
  .r_about .ab_nei .text h3 p{font-size: 16px;}
  .r_about .ab_nei .text .more{padding-top: 20px;}
  .r_about .ab_nei .text i{font-size: 80px; line-height: 100px;}
}
@media (max-width: 768px) {
  .r_about .ab_top .ab_num ul li h3{font-size: 28px;}
  .r_about .ab_nei .text,
  .r_about .ab_nei .pic{ width: 100%;}
  .r_about .ab_nei .text{padding-bottom: 40px;}
}
@media (max-width: 620px) {
  .r_about{ padding-bottom: 40px;}
  .r_about .ab_top{padding-top: 40px;}
  .r_about .ab_top .ab_num{padding-top: 5px;}
  .r_about .ab_top .box{padding-bottom: 40px;}
  .r_about .ab_top .ab_num ul{justify-content: flex-start; margin: 0 -6px;}
  .r_about .ab_top .ab_num ul li{max-width: none; width: 33.33%; padding: 0 6px; margin-top: 15px;}
  .r_about .ab_top .ab_num ul li:nth-child(2){max-width: none; width: 33.33%;}
  .r_about .ab_top .ab_num ul li h3{font-size: 24px; text-align: left;}
  .r_about .ab_top .ab_num ul li p{ font-size: 12px; line-height: 18px; height: auto; margin-top: 2px; text-align: left; }
  .r_about .ab_nei .text{padding: 20px 15px 40px 15px;}
  .r_about .ab_nei .text h3 span{font-size: 22px;}
  .r_about .ab_nei .text h3 p{font-size: 14px; padding-top: 5px;}
}



/* 按钮 */
a .more01 {
  padding: 0 20px 0 30px;
  width: 160px;
  height: 50px;
  background-color: #fff;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
@media (max-width: 1440px) {
  a .more01 {
    padding: 0 10px 0 20px;
    width: 140px;
    height: 44px;
  }
}
a .more01 span {
  font-size: 14px;
  line-height: 1em;
  color: #dab866;
  white-space: nowrap;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
a .more01 .icon {
  width: 30px;
  height: 16px;
  border-left: 1px solid #dab866;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
a .more01 .icon svg {
  width: 11px;
  height: 11px;
  color: #dab866;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
a .more01.gray {
  background-color: #f5f5f5;
}
a .more01.gray span {
  color: #333;
}
a .more01.gray .icon {
  border-left-color: #333;
}
a .more01.gray .icon svg {
  color: #333;
}
a .more01.colored {
  background-color: #dab866;
}
a .more01.colored span {
  color: #fff;
}
a .more01.colored .icon {
  border-left-color: #fff;
}
a .more01.colored .icon svg {
  color: #fff;
}
a:hover .more01 {
  background-color: #dab866;
}
a:hover .more01 span {
  color: #fff;
}
a:hover .more01 .icon {
  border-left-color: #fff;
}
a:hover .more01 .icon svg {
  color: #fff;
}
a:hover .more01_hoverWhite {
  background-color: #fff;
}
a:hover .more01_hoverWhite span {
  color: #dab866;
}
a:hover .more01_hoverWhite .icon {
  border-left-color: #dab866;
}
a:hover .more01_hoverWhite .icon svg {
  color: #dab866;
}
a:hover .more01.colored {
  background-color: #89B929;
}


/* 品质 */
.r_quality_list{ padding-top: 90px; }
@media (max-width: 1440px) {
  .r_quality_list{ padding-top: 60px; }
}
@media (max-width: 1024px) {
  .r_quality_list{ padding-top: 40px; }
}
@media (max-width: 620px) {
  .r_quality_list{ padding-top: 30px; }
}
.r_quality_list > ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
@media (max-width: 668px) {
  .r_quality_list > ul {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
}
.r_quality_list > ul > li {
  width: 25%;
  height: 630px;
  position: relative;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
@media (max-width: 1440px) {
  .r_quality_list > ul > li {height: 530px;}
}
@media (max-width: 1024px) {
  .r_quality_list > ul > li {height: 430px;}
}
@media (max-width: 668px) {
  .r_quality_list > ul > li {
    width: auto;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
        -ms-flex: 1;
            flex: 1;
    -webkit-flex-basis: 50%;
        -ms-flex-preferred-size: 50%;
            flex-basis: 50%;
    height: 200px;
  }
}
.r_quality_list > ul > li::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0.8;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.r_quality_list > ul > li .txt {
  width: 100%;
  height: 100%;
  color: #fff;
  padding: 75px 45px;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 5;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media (max-width: 1240px) {
  .r_quality_list > ul > li .txt {padding: 50px 25px;}
}
@media (max-width: 668px) {
  .r_quality_list > ul > li .txt {
    padding: 30px 20px;
  }
}
.r_quality_list > ul > li .txt_top .icon {
  width: 50px;
  height: ;
}
@media (max-width: 1440px) {
  .r_quality_list > ul > li .txt_top .icon {width: 40px;}
}
@media (max-width: 1024px) {
  .r_quality_list > ul > li .txt_top .icon {width: 35px;}
}
@media (max-width: 668px) {
  .r_quality_list > ul > li .txt_top .icon {
    width: 30px;
  }
}
.r_quality_list > ul > li .txt_top .icon img {
  max-width: 100%;
}
.r_quality_list > ul > li .txt_top b.t {
  display: block;
  margin: 25px 0 ;
  font-size: 24px;
  line-height: 30px;
}
@media (max-width: 1440px) {
  .r_quality_list > ul > li .txt_top b.t { font-size: 20px; }
}
@media (max-width: 1200px) {
  .r_quality_list > ul > li .txt_top b.t { font-size: 17px; margin: 20px 0 10px; }
}
@media (max-width: 668px) {
  .r_quality_list > ul > li .txt_top b.t {
    margin-top: 10px;
    margin-bottom: 0;
    font-size: 15px;
  }
}
.r_quality_list > ul > li .txt_top .des {
  visibility: hidden;
  font-weight: lighter;
  color: #fff;
  font-size: 16px;
  line-height: 28px;
  min-width: 0;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  opacity: 0;
  -webkit-transform: translateY(1.2rem);
      -ms-transform: translateY(1.2rem);
          transform: translateY(1.2rem);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
@media (max-width: 1240px) {
  .r_quality_list > ul > li .txt_top .des { font-size: 14px; }
}
@media (max-width: 668px) {
  .r_quality_list > ul > li .txt_top .des {
    display: none;
  }
}
.r_quality_list > ul > li .txt_more {
  margin-top: auto;
  height: 2rem;
  position: relative;
}
.r_quality_list > ul > li .txt_more .icon_before {
  width: 46px;
  height: 46px;
  border: 1px solid #fff;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
@media (max-width: 1440px) {
  .r_quality_list > ul > li .txt_more .icon_before {width: 40px;height: 40px;}
}
@media (max-width: 1240px) {
  .r_quality_list > ul > li .txt_more .icon_before {width: 34px;height: 34px;}
}
@media (max-width: 668px) {
  .r_quality_list > ul > li .txt_more .icon_before {width: 30px;height: 30px;}
}
.r_quality_list > ul > li .txt_more .icon_before svg {
  width: 11px;
  height: 11px;
  color: #fff;
}
.r_quality_list > ul > li .txt_more .icon_after {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  -webkit-transform: translateX(-1.2rem);
      -ms-transform: translateX(-1.2rem);
          transform: translateX(-1.2rem);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.r_quality_list > ul > li .img {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.r_quality_list > ul > li .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media (min-width: 668px) {
  .r_quality_list > ul > li.active {
    width: 46%;
  }
  .r_quality_list > ul > li.active::after {
    background-color: #000;
  }
  .r_quality_list > ul > li.active .txt_top .des {
    visibility: visible;
    opacity: 1;
    -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0);
    -webkit-transition-delay: 0.3s;
            transition-delay: 0.3s;
  }
  .r_quality_list > ul > li.active .txt_more .icon_before {
    opacity: 0;
    -webkit-transform: translateX(-1.2rem);
        -ms-transform: translateX(-1.2rem);
            transform: translateX(-1.2rem);
  }
  .r_quality_list > ul > li.active .txt_more .icon_after {
    opacity: 1;
    -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
            transform: translateX(0);
    -webkit-transition-delay: 0.4s;
            transition-delay: 0.4s;
  }
  .r_quality_list > ul > li.not_active {
    width: 18%;
  }
}


/* 应用 */
.r_application{ padding-top: 110px; padding-bottom: 110px;}
@media (max-width: 1440px) {
  .r_application{ padding-top: 90px; padding-bottom: 90px;}
}
@media (max-width: 1024px) {
  .r_application{ padding-top: 60px; padding-bottom: 60px;}
}
@media (max-width: 620px) {
  .r_application{ padding-top: 40px; padding-bottom: 40px;}
}
.r_application .r_title a .more01{ background-image: linear-gradient(65deg, #b69b47 0%, #f3d455 15%, #f3d455, #b69b47 45%, #b69b47, #f3d455, #f3d455 85%, #b69b47 100%); padding: 0 20px; }
.r_application .r_title a .more01 span{ color: #FFFFFF; }
.r_application .r_title a .more01 .icon{ border-color: #FFFFFF; }
@media (max-width: 620px) {
  .r_application .r_title h3{ width: 100%;}
  .r_application .r_title a .more01{ margin-top: 15px; }
}
.r_application_list {
  padding-top: 80px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1.6rem 1fr 1.6rem 1fr 1.6rem 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  -ms-grid-rows: 1fr 1.6rem 1fr;
  grid-template-rows: 1fr 1fr;
  gap: 40px;
      grid-template-areas: "list01 list02 list03 list04" "list01 list02 list05 list06";
}
@media (max-width: 1440px) {
  .r_application_list {
    gap: 20px;
    padding-top: 60px;
  }
}
@media (max-width: 1024px) {
  .r_application_list {
    padding-top: 40px;
  }
}
@media (max-width: 668px) {
  .r_application_list {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr;
    grid-template-areas: "list01 list02" "list03 list04" "list05 list06";
    gap: 14px;
  }
}
@media (max-width: 620px) {
  .r_application_list {
    padding-top: 30px;
  }
}
.r_application_list .list01 {
  -ms-grid-row: 1;
  -ms-grid-row-span: 3;
  -ms-grid-column: 1;
  grid-area: list01;
}
.r_application_list .list02 {
  -ms-grid-row: 1;
  -ms-grid-row-span: 3;
  -ms-grid-column: 3;
  grid-area: list02;
}
.r_application_list .list03 {
  -ms-grid-row: 1;
  -ms-grid-column: 5;
  grid-area: list03;
}
.r_application_list .list04 {
  -ms-grid-row: 1;
  -ms-grid-column: 7;
  grid-area: list04;
}
.r_application_list .list05 {
  -ms-grid-row: 3;
  -ms-grid-column: 5;
  grid-area: list05;
}
.r_application_list .list06 {
  -ms-grid-row: 3;
  -ms-grid-column: 7;
  grid-area: list06;
}
.r_application_list a {
  width: 100%;
  height: 300px;
  position: relative;
  display: block;
  overflow: hidden;
}
@media (max-width: 1440px) {
  .r_application_list a {
    height: 220px;
  }
}
@media (max-width: 1024px) {
  .r_application_list a {
    height: 190px;
  }
}
@media (max-width: 668px) {
  .r_application_list a {
    height: 200px;
  }
}
.r_application_list a::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-color: #f5f5f5;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
@media (max-width: 668px) {
  .r_application_list a::before {
    background-color: rgba(0, 0, 0, 0.6);
  }
}
.r_application_list a .txt {
  width: 100%;
  height: 100%;
  padding: 45px;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 5;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media (max-width: 1440px) {
  .r_application_list a .txt {padding: 30px;}
}
@media (max-width: 1024px) {
  .r_application_list a .txt {padding: 25px 20px;}
}
.r_application_list a .txt_top b.t {
  display: block;
  font-size: 24px;
  line-height: 28px;
  color: #333;
  font-weight: normal;
  margin-bottom: 14px;
}
@media (max-width: 1440px) {
  .r_application_list a .txt_top b.t {font-size: 20px;line-height: 20px;}
}
@media (max-width: 1024px) {
  .r_application_list a .txt_top b.t {font-size: 18px;line-height: 18px;margin-bottom: 10px;}
}
@media (max-width: 668px) {
  .r_application_list a .txt_top b.t {
    font-size: 16px;
    margin-bottom: 10px;
    color: #fff;
    font-weight: bold;
  }
}
.r_application_list a .txt_top .des {
  font-size: 16px;
  line-height: 20px;
  color: #333;
  font-weight: lighter;
}
@media (max-width: 1440px) {
  .r_application_list a .txt_top .des {
    font-size: 14px;
  }
}
@media (max-width: 668px) {
  .r_application_list a .txt_top .des {
    font-weight: normal;
    font-size: 12px;
    color: #fff;
  }
}
.r_application_list a .txt_more {
  margin-top: auto;
  height: 46px;
  position: relative;
}
.r_application_list a .txt_more .icon_before {
  width: 46px;
  height: 46px;
  border: 1px solid #c7c7c7;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
@media (max-width: 1440px) {
  .r_application_list a .txt_more { height: 40px;}
  .r_application_list a .txt_more .icon_before {width: 40px;height: 40px;}
}
@media (max-width: 1240px) {
  .r_application_list a .txt_more .icon_before {width: 34px;height: 34px;}
}
@media (max-width: 668px) {
  .r_application_list a .txt_more .icon_before {width: 30px;height: 30px;}
}
.r_application_list a .txt_more .icon_before svg {
  width: 11px;
  height: 11px;
  color: #c7c7c7;
}
.r_application_list a .txt_more .icon_after {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.r_application_list a img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-transition: all 1s;
  transition: all 1s;
}
@media (min-width: 668px) {
  .r_application_list a:hover::before {
    background-color: rgba(0, 0, 0, 0.4);
  }
  .r_application_list a:hover .txt_top b.t {
    color: #fff;
  }
  .r_application_list a:hover .txt_top .des {
    color: #fff;
  }
  .r_application_list a:hover .txt_more .icon_before {
    opacity: 0;
  }
  .r_application_list a:hover .txt_more .icon_after {
    opacity: 1;
  }
  .r_application_list a:hover img {
    -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
            transform: scale(1.1);
  }
}

@media (min-width: 668px) {
  .r_application_list .list01 a, .r_application_list .list02 a {
    height: 640px;
  }
  .r_application_list .list01 a::before,
.r_application_list .list02 a::before {
    background-color: rgba(0, 0, 0, 0.5);
  }
  .r_application_list .list01 a .txt,
.r_application_list .list02 a .txt {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
  .r_application_list .list01 a .txt_top b.t,
.r_application_list .list02 a .txt_top b.t {
    color: #fff;
  }
  .r_application_list .list01 a .txt_top .des,
.r_application_list .list02 a .txt_top .des {
    color: #fff;
  }
  .r_application_list .list01 a .txt_more .icon_before,
.r_application_list .list02 a .txt_more .icon_before {
    border: 1px solid #fff;
  }
  .r_application_list .list01 a .txt_more .icon_before svg,
.r_application_list .list02 a .txt_more .icon_before svg {
    color: #fff;
  }
  .r_application_list .list01 a:hover::before,
.r_application_list .list02 a:hover::before {
    background-color: rgba(0, 0, 0, 0.4);
  }
}

@media (max-width: 1440px){
  .r_application_list .list01 a, .r_application_list .list02 a {
    height: 460px;
  }
}
@media (max-width: 1024px){
  .r_application_list .list01 a, .r_application_list .list02 a {
    height: 400px;
  }
}
@media (max-width: 668px){
  .r_application_list .list01 a, .r_application_list .list02 a {
    height: 200px;
  }
  .index_application_list .list01 {
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
  }
  .index_application_list .list02 {
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    -ms-grid-column: 2;
  }
  .index_application_list .list03 {
    -ms-grid-row: 2;
    -ms-grid-column: 1;
  }
  .index_application_list .list04 {
    -ms-grid-row: 2;
    -ms-grid-column: 2;
  }
  .index_application_list .list05 {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
  }
  .index_application_list .list06 {
    -ms-grid-row: 3;
    -ms-grid-column: 2;
  }

}




/* 选择 */

.he_tith2 {
    font-size: 48px;
    line-height: 1.5;
    color: #fff;
}
@media screen and (max-width: 1440px) {
    .he_tith2 {
        font-size: 32px;
    }
}
@media screen and (max-width: 1240px) {
    .he_tith2 {
        font-size: 26px;
    }
}
@media screen and (max-width: 768px) {
    .he_tith2 {
        font-size: 20px;
    }
}
@media screen and (max-width: 480px) {
  
}

.he_c2p2 {
    width: 100%;
    position: relative;
}

.he_c2p2ig {
    width: 100%;
    position: relative;
}

.he_c2p2yv {
    width: 100%;
    position: relative;
    display: none;
}

.he_c2p2yv:first-child {
    display: block;
}

.he_c2p2yv::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 42%;
    background: linear-gradient(360deg, #000000 0%, rgba(0, 0, 0, 0.0) 98.23%), linear-gradient(360deg, #000000 0%, rgba(0, 0, 0, 0.0) 98.23%);
}

.he_c2p2yv img {
    width: 100%;
}

.he_c2p2gc {
    position: absolute;
    top: 14%;
    left: 0;
    width: 100%;
    z-index: 10;
}

.he_c2p2gjc p {
    font-weight: bold;
    color: #fff;
}

.he_c2p2gnr{ color: #FFFFFF; padding-top: 40px; }

.he_c2p2gnr .he_txt{ font-size: 16px; line-height: 34px;}

.he_c2p2gnr .he_txt span{ padding-left: 15px; position: relative; display: block; }

.he_c2p2gnr .he_txt span i{ position: absolute; left: 0px; top: 0; display: block;}

.he_c2p2gmo {
    margin-top: 40px;
}

.he_c2p2gmo a .more01{ background-image: linear-gradient(65deg, #b69b47 0%, #f3d455 15%, #f3d455, #b69b47 45%, #b69b47, #f3d455, #f3d455 85%, #b69b47 100%); padding: 0 20px; }
.he_c2p2gmo a .more01 span{ color: #FFFFFF; text-shadow: 1px 1px 1px rgba(141, 116, 52, 0.6); }
.he_c2p2gmo a .more01 .icon{ border-color: #FFFFFF; color: #FFFFFF; text-shadow: 1px 1px 1px rgba(141, 116, 52, 0.6); }

.he_c2p2ds {
    width: 100%;
    position: absolute;
    bottom: 85px;
    left: 0;
    z-index: 10;
}

.he_c2p2dsli {
    width: 20%;
    padding: 0 80px;
}

.he_c2p2dsul {
    margin: 0 -80px;
    display: flex; flex-wrap: wrap; justify-content: center;
}

.he_c2p2dhc {
    width: 100%;
    position: relative;
    cursor: pointer;
}

.he_c2p2deri {
    width: 58px;
    position: relative;
}

.he_c2p2dele p {
    font-size: 18px;
    line-height: 1.5;
    color: #fff;
    font-family: "MontserratRegular";
}

.he_c2p2de {
    display: flex;
    align-items: center;
    position: relative;
    padding-bottom: 16px;
    margin-bottom: 20px;
    justify-content: center;
}

.he_c2p2de::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background: rgba(255, 255, 255, 0.5);
    border-radius: 1px;
}

.he_c2p2de::before {
    content: '';
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 0%;
    height: 4px;
    background: #dab866;
    border-radius: 4px;
    z-index: 10;
    opacity: 0;
    transition: all 0.6s;
}

.he_c2p2dsli.act .he_c2p2de::before {
    opacity: 1;
    width: 60%;
}

.he_c2p2dele {
    padding-right: 20px;
    margin-top: 15px;
}

.he_c2p2dyc p {
    font-size: 24px;
    line-height: 1.5;
    color: #fff;
    text-align: center;
    height: 1.5em;
    overflow: hidden;
}

.he_img {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
}

.he_img1 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media screen and (max-width: 1440px) {
    .he_c2p2gnr{ padding-top: 20px; }
    .he_c2p2ds { bottom: 55px; }
    .he_c2p2gmo{ margin-top: 25px; }
    .he_c2p2dsul{ margin: 0 -60px; }
    .he_c2p2dsli{ padding: 0 60px; width: 22%; }
    .he_c2p2deri { width: 44px;}
    
    .he_c2p2gc{top: 10%;}
    
    .he_c2p2dele p {
        font-size: 16px;
    }

    .he_c2p2dyc p {
        font-size: 21px;
    }
    
    .he_c2p2yv::after{height: 36%;}
}
@media screen and (max-width: 1280px) {
    .he_c2p2gc {top: ;}
    .he_c2p2gnr .he_txt span{font-size: 14px; line-height: 28px;}
    
    .he_c2p2de{ padding-bottom: 14px; margin-bottom: 12px; }
    .he_c2p2deri { width: 36px; }
    .he_c2p2dyc p{ font-size: 18px; }
    
    .he_c2p2ds { bottom: 35px; }
    .he_c2p2dsul{margin: 0 -40px;}
    .he_c2p2dsli{padding: 0 40px;}
    
    .he_c2p2gnr{padding-top: 10px;}
    .he_c2p2gmo{margin-top: 15px;}
    .he_c2p2gmo a .more01{height: 32px; width: 115px; padding: 10px;}
    .he_c2p2gmo a .more01 .icon{ width: 20px;}
}
@media screen and (max-width: 1024px) {
  .he_c2p2dsli{}
}
@media screen and (max-width: 991px) {
    .he_c2p2gmo { margin-top: 24px; }
    .he_c2p2gc { top: 8%; }
    .he_c2p2de { padding-bottom: 12px; margin-bottom: 9px; }
    .he_c2p2dele{ margin-top: 5px; }
    .he_c2p2deri { width: 30px; }
    .he_c2p2dsul { margin: 0 -20px; }
    .he_c2p2dsli { padding: 0 20px; width: 25%; }
    .he_c2p2dyc p { font-size: 16px; }
    .he_c2p2ds { bottom: 25px; }
}
@media screen and (max-width: 768px) {
    .he_c2p2yv { height: 500px; }
    .he_c2p2dsul { margin: 0 -10px; }
    
    .he_c2p2yv img {
        height: 100%;
        object-fit: cover;
    }
}
@media screen and (max-width: 580px) {

    
    .he_c2p2gnr .he_txt span br{ display: none;}
    
    .he_c2p2dsul{ margin: 0 -10px; }
    
    .he_c2p2dsli {
        width: 50%;
        margin-bottom: 15px;
        padding: 0 10px;
    }

    .he_c2p2ds {
        bottom: 0px;
    }
    
    .he_c2p2dele{padding-right: 15px;}

    
    .he_c2p2deri {
        width: 28px;
    }

    .he_c2p2dele p {
        font-size: 14px;
    }

    .he_c2p2dyc p {
        font-size: 14px;
    }

    .he_c2p2de {
        padding-bottom: 9px;
        margin-bottom: 5px;
    }

    .he_c2p2gc {top: 6%;}
    
}



/* 新闻 */
.r_news{ padding: 110px 0 70px; }
.r_news .r_title a .more01{ background-image: linear-gradient(65deg, #b69b47 0%, #f3d455 15%, #f3d455, #b69b47 45%, #b69b47, #f3d455, #f3d455 85%, #b69b47 100%); padding: 0 20px; }
.r_news .r_title a .more01 span{ color: #FFFFFF; }
.r_news .r_title a .more01 .icon{ border-color: #FFFFFF; }
@media (max-width: 620px) {
  .r_news .r_title h3{ width: 100%;}
  .r_news .r_title a .more01{ margin-top: 15px; }
}
.r_news .list{ padding-top: 90px; }
.r_news .list ul{ margin: 0 -10px; justify-content: flex-start; }
.r_news .list ul li{ width: 33.333%; }
.r_news .list ul li.row2{ margin-top: 30px; }
.r_news .list ul li a{ display: block;}
.r_news .list ul li .item{ padding: 0 10px; }
.r_news .list ul li .item .pic{ padding-bottom: 56.3%; }
.r_news .list ul li .item .pic img{ max-width: 100%; }
.r_news .list ul li .item .text{ padding: 40px 0; margin-bottom: 40px; border-bottom: 1px solid #d1d1d1; }
.r_news .list ul li .item .text h3{ font-weight: normal; font-size: 24px; color: #333333;	overflow:hidden;text-overflow:ellipsis;white-space:nowrap; padding-bottom: 15px; }
.r_news .list ul li .item .text p{ font-size: 16px; color: #666666; overflow:hidden;text-overflow:ellipsis;white-space:nowrap; }
.r_news .list ul li .item .date{ color: #666666; font-size: 16px; }
.r_news .list ul li .item:hover .text h3{ color: #dab866; }
.r_news .list ul li .item:hover .date{ color: #dab866;  }
@media screen and (max-width: 1440px) {
  .r_news{ padding: 90px 0 60px; }
  .r_news .list{padding-top: 60px;}
  .r_news .list ul li .item .text{padding: 30px 0; margin-bottom: 30px;}
  .r_news .list ul li .item .text h3{font-size: 20px; padding-bottom: 12px;}
}
@media screen and (max-width: 1240px) {
  
}
@media screen and (max-width: 1024px) {
  .r_news{ padding: 60px 0 40px; }
  .r_news .list{padding-top: 40px;}
  .r_news .list ul li .item .text{padding: 20px 0; margin-bottom: 20px;}
  .r_news .list ul li .item .text h3{font-size: 18px; padding-bottom: 8px;}
}
@media screen and (max-width: 768px) {
  .r_news .list ul{margin: 0 -7px;}
  .r_news .list ul li.row2{ margin-top: 20px; }
  .r_news .list ul li .item{padding: 0 7px;}
  .r_news .list ul li .item .text{padding: 15px 0; margin-bottom: 15px;}
  .r_news .list ul li .item .text h3{font-size: 16px; padding-bottom: 6px;}
  .r_news .list ul li .item .text p{font-size: 14px;}
  .r_news .list ul li .item .date{font-size: 14px;}
}
@media screen and (max-width: 620px) {
  .r_news{ padding: 40px 0 10px; }
  .r_news .list{ padding-top: 30px; }
  .r_news .list ul li{ width: 100%; margin-bottom: 30px; }
  .r_news .list ul li.row2{ margin-top: 0px; }
}



/* 流程 */
.r_process{ background:url(../images/processbg.jpg) no-repeat center top / cover; padding:135px 0 110px; box-sizing: border-box; position: relative; max-width: 1920px;overflow: hidden; }
.r_process .box{ display: flex; flex-wrap: wrap; justify-content: space-between; }
.r_process .r_title h3 span{ letter-spacing: 1px; }
.process{ max-width: 1405px; width: calc(100% - 260px); height: 212px; position: relative; overflow: hidden;  }
.process .process_c{width: 100%;height: 173px;border:1px solid #e5e5e5; }
.process dl{width: 12.5%;height: 100%; float: left;box-sizing: border-box;border-right: 1px solid #e5e5e5;background:#fff;}
.process dl dt{width: 42px;height: 40px; overflow: hidden;position: relative;margin:42px auto 20px;}
.process dl dt img{width: 42px;display:block;position: absolute;left:0;top:0;}
.process dl dt img.img2{display: none;}
.process dl dd{ width: 100%;}
.process dl dd h4{height: 32px;line-height: 32px; text-align: center;font-size: 16px; color: #333333; text-align: center;font-weight: bold;}
.process dl:last-child{border-right: 0;}
.process .zipper{position: absolute;left:0; bottom:0;height: 22px; width:100%;overflow: hidden;background:url(../images/process-line1.png) no-repeat 0 bottom;background-size: 100%;}
.process .zipper .lines{height: 22px; width:100%;background:url(../images/process-line2.png) no-repeat 0 bottom;position: absolute;background-size: 100%;}
.process dl.current {background: linear-gradient(65deg, #c8a84d 0%, #f3d455 15%, #f3d455, #c8a84d 45%, #c8a84d, #f3d455 70%, #f3d455, #c8a84d 100%);}
/* .process dl.current dt img{top:-40px;} */
.process dl.current dt .img{display: none;}
.process dl.current dt .img2{display: block;}
.process dl.current dd h4{color: #fff; }

@media screen and (max-width:1440px) {
  .r_process{ padding:100px 0 90px; }
  .r_process .r_title { width: 100%; margin-bottom: 50px; }
  .process{width: 100%;}
}
@media screen and (max-width:1240px) {
  .process .process_c{height: 157px;}
  .process dl dt{margin: 32px auto 20px;}
  .process dl dd h4{font-size: 14px;}
}
@media screen and (max-width:1024px) {
  .r_process{ padding:70px 0 50px; }
  .r_process .r_title{margin-bottom: 40px;}
}
@media screen and (max-width:992px) {
  .process{height: auto; padding-bottom: 40px;}
  .process .process_c{height: auto;}
  .process dl{width: 25%;height: 137px; border-top: 1px solid #e5e5e5; margin-top: -1px;}
  .process .zipper{position: ;}
}
@media screen and (max-width:768px) {
  
}
@media screen and (max-width:620px) {
  .r_process{ padding:40px 0;  }
  .r_process .r_title{margin-bottom: 30px;}
  .process{ padding-bottom: 0px;}
  .process dl{ width: 25%; height: 127px; }
  .process dl dt{ margin: 25px auto 10px; }
  .process dl dt{ width: 32px; height: 32px; }
  .process dl dt img{width: 32px;}
  /* .process dl.current dt img{top: -30px;} */
  .process dl dd h4{padding: 0 15px; line-height: 18px; }
  .process .zipper{display: none;}
}
